httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ola Ogunneye" <OOgun...@adventisthealthcare.com>
Subject [users@httpd] Apache 2.0.47 and PHP 4.3.2
Date Mon, 15 Dec 2003 20:37:34 GMT
Hello all,

Is there a loadmodule directive that I need to add to my httpd.conf file
to make php work properly with Apache?

I saw somewhere where someone said that one needs to add the following
to the httpd.conf

LoadModule php4_module modules/libphp4.so

Please help, I just need clarity on the issue.

Thank you

Mime
View raw message